/*Reset*/
* {
   padding:0;
   margin:0;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	font-size:100%;
	vertical-align: baseline;
	list-style-type:none
}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
}
span{
	line-height: 20px;
}

em,small{
	text-transform:uppercase;
	font-size:10px;
}
em{
	font-style:italic
}
p{
	line-height:20px;
}
body{
	font-family:宋体,Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#000;
}
a:link,a:visited{
	text-decoration:none;
}
a:hover{
	text-decoration:underline
}
a, a:active{
	outline:none;
	/*blr:expression(this.onfocus=this.blur());*/
}
input:focus,input:active,input:hover,textarea:focus,textarea:active,textarea:hover,a:active{
	outline:none
}
img,a img {border:none;}

table {border-collapse: collapse;border-spacing:1px}
q:before, q:after, blockquote:before, blockquote:after {content: "";}

.left{
	float:left
	}
.right{
	float:right
	}
.w-width{
	width:1010px; 
	margin:0 auto;
	}
.h-height{
	height:auto;
	overflow:hidden
	}
